Subject: [Hipsec] Kathleen Moriarty's No Objection on draft-ietf-hip-rfc6253-bis-08: (with COMMENT)

From: "Kathleen Moriarty" <[email-masked]>
Date: Mon, 04 Jul 2016 18:08:48 -0700

Kathleen Moriarty has entered the following ballot position for
draft-ietf-hip-rfc6253-bis-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-hip-rfc6253-bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Why is MAY used int he error handling and not MUST or listing these
actions as RECOMMENDED?

Thanks for addressing the SecDir review:
https://www.ietf.org/mail-archive/web/secdir/current/msg06366.html